Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity Upgrade

I am attemping to upgrade a system from Unity 3.01 to Unity 3.03. The CD has been copied and the 3.03 patch applied. However when I attempt to run the upgrade I get an error message: "Setup is unable to upgrade application data" Any ideas? <br><br>

2 REPLIES
Anonymous
N/A

Re: Unity Upgrade

Was your Unity 3.0(1) system working fine before attempting this upgrade?

The tempu.log might shed some light on the problem - post the last couple lines from the log around where you see the failure occurring.

Anonymous
N/A

Re: Unity Upgrade

Purely FYI - there is an open defect where Unity 3.0 can't be upgraded if it's not connected to a mailstore - CSCdv59640.

So if you've run Setup Part I without running Part II, you won't be able to upgrade Unity until after you run Part II. Along the same lines, if you have uninstalled Unity Configuration (maybe in the process of connecting to Exchange 2000 rather than 5.5) and not yet run Setup Part II again, you won't be able to upgrade Unity until after you run Setup Part II.

The error message mentioned in the original post matches the message seen under this situation. It can be seen in other scenarios, but I have not heard of the problem occurring before on a 3.0(1) to 3.0(3) upgrade. So I suspect that was the problem. If the problem you have is the same problem as described in the defect, you will see the following error in the tempu.log on your system:

Failed to load SystemParameters\1.0\IDCProgID

234
Views
0
Helpful
2
Replies
CreatePlease login to create content